	body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	background-color: #E9E9F3;
	line-height: 130%;
} 	 
  
	 a:link {  
		 color: #A81229;  
		 font-weight: bold;  }
		
	 a:visited { 
		 color: #996699;
		 font-weight: bold;	
}
		
	 a:active { 
		 color: #996699;  
		 font-weight: bold; 
}	

	 a:hover { 
		 color: #006699;  
		 font-weight: bold;
}
		 
h1 {color: #A81229}
h2 {color: #A81229}
h3 {color: #006699}		 

.img_inlineLt {
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.table1 {
	background-color: #FFFFFF;
	border: thin solid #993300;
}


.img_inlineRt {
	float: right;
	margin: 0px 0px 10px 25px;
}
